// GitLab Brand Colors
$purple: #7759c2;
$light-purple: #a989f5;
$yellow: #fca326;
$orange: #fc6d26;
$red: #e24329;

$cool-neutral-darker: #2b2838;
$cool-neutral-dark: #45424d;
$cool-neutral: #74717a;
$cool-neutral-light: #a2a1a6;
$cool-neutral-lighter: #d1d0d3;

// GitLab Brand Fonts
$family-sans-serif: Inter, sans-serif, system-ui, -apple-system;

$pink: #fa7c91;
$brown: #757763;
$beige-light: #d0d1cd;
$beige-lighter: #eff0eb;
$grey-darker: #171321;

// Update Bulma's global variables
$primary: $purple;
$warning: $orange;
$info: $light-purple;
$danger: $red;
$dark: $grey-darker;
$text: $grey-darker;

$grey-dark: $cool-neutral-dark;
$grey-light: $cool-neutral-light;
$widescreen-enabled: false;
$fullhd-enabled: false;

// Update some of Bulma's component variables
$body-background-color: #f0eff0;
$footer-background-color: $cool-neutral-lighter;
$control-border-width: 2px;
$input-border-color: transparent;
$input-shadow: none;
